1765590557092
8528,0.0.0
15823,0.0.0
8946,0.0.0
6965,0.0.0
13509,2.5.0
14879,0.0.0
6656,0.0.0
9267,0.0.0
10178,0.0.0
11674,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8106,1.14.0
13428,0.0.0
8524,0.0.0
1965,2.2.0
24022,0.0.0
10115,0.0.0
22112,0.0.0
728,1.14.0
4788,0.0.0
3343,0.0.0
22,2.3.0
6322,2.4.0
12859,0.0.0
5358,0.0.0
14522,2.5.0
6053,0.0.0
6978,2.4.0
6973,2.4.0
20600,1.33.0,1.27.0
23236,0.0.0
24451,1.33.0
1938,1.33.0
10518,0.0.0
21364,1.23.0
6977,2.4.0
406,2.5.0
3353,0.0.0
17346,0.0.0
8839,1.27.0
10999,0.0.0
3719,2.5.0
19498,1.27.0
11698,0.0.0
7290,0.0.0
1404,0.0.0
15828,2.5.0
17628,2.5.0
14904,1.23.0
21738,0.0.0
24461,0.0.0
20240,1.27.0
9285,0.0.0
18316,2.2.0
18292,0.0.0
392,2.4.0
1415,2.2.0
2869,1.27.0
21006,0.0.0
8113,1.14.0
16887,0.0.0
20615,2.5.0
12835,0.0.0
11659,0.0.0
15799,0.0.0
20206,0.0.0
18297,0.0.0
9696,1.14.0
23578,0.0.0
11796,1.14.0
10557,0.0.0
11012,1.14.0
50,0.0.0
6,2.5.0
19055,0.0.0
16173,1.14.0
14532,1.14.0
13710,0.0.0
19076,1.27.0
2883,0.0.0
8537,2.4.0
20992,0.0.0
62,0.0.0
11346,2.5.0
777,0.0.0
10142,0.0.0
82,1.14.0
11348,2.2.0
11344,2.2.0
11697,1.14.0
20255,0.0.0
11349,2.2.0
11347,2.2.0
15337,0.0.0
24459,0.0.0
2472,0.0.0
5027,0.0.0
20263,1.33.0
23689,0.0.0
12916,0.0.0
2890,0.0.0
2950,2.2.0
2454,2.4.0
10549,0.0.0
13277,0.0.0
16669,2.0.0,1.33.0
793,0.0.0
1107,0.0.0
2456,2.5.0
14911,0.0.0
4152,2.4.0
6690,0.0.0
14910,2.5.0
15820,0.0.0
3443,1.33.0,1.27.0
24449,0.0.0
21035,2.5.0
5449,0.0.0
18280,2.5.0
12431,0.0.0
5752,0.0.0
15841,1.27.0
7340,0.0.0
21406,1.27.0
15225,2.4.0
776,2.5.0
19085,0.0.0
21405,1.27.0
5393,2.0.0,1.33.0
19554,0.0.0
14110,0.0.0
3771,0.0.0
9705,0.0.0
5427,2.5.0
19925,1.27.0
61,0.0.0
13613,0.0.0
12966,1.27.0
1862,1.33.0,1.27.0
2951,2.4.0
2410,2.2.0
418,0.0.0
1453,1.27.0
429,0.0.0
2461,0.0.0
16052,0.0.0
21009,0.0.0
5416,0.0.0
12470,0.0.0
17960,0.0.0
8512,2.5.0
20623,2.5.0
5333,0.0.0
13689,1.23.0
7336,0.0.0
15371,1.27.0
4207,1.14.0
3992,0.0.0
21428,0.0.0
21043,2.1.0
4976,0.0.0
21040,2.0.0
23269,0.0.0
7394,0.0.0
21478,0.0.0
8261,0.0.0
16639,0.0.0
11057,1.27.0
15903,2.4.0
22609,0.0.0
10691,0.0.0
14157,0.0.0
20331,0.0.0
10219,1.14.0
4267,1.33.0,1.27.0
1214,0.0.0
5070,1.14.0
19565,0.0.0
11772,0.0.0
22616,1.23.0
17309,2.5.0
23737,1.27.0
86,1.14.0
5076,2.2.0
11050,0.0.0
24647,2.5.0
91,0.0.0
23307,2.5.0
3786,2.4.0
20732,0.0.0
13452,1.27.0
11387,0.0.0
8253,0.0.0
15365,2.0.0,1.33.0
18350,0.0.0
6113,0.0.0
12120,2.4.0
533,0.0.0
94,0.0.0
11394,0.0.0
15374,0.0.0
3795,1.27.0
17262,0.0.0
21476,0.0.0
458,0.0.0
18415,0.0.0
9140,1.23.0
24136,0.0.0
3822,0.0.0
22288,0.0.0
6766,1.14.0
5029,2.4.0
7424,0.0.0
1447,0.0.0
4866,0.0.0
10697,0.0.0
21500,0.0.0
22292,1.14.0
7056,0.0.0
11811,2.2.0
10725,0.0.0
11812,2.2.0
2995,1.14.0
5466,2.2.0
466,2.2.0
3465,2.4.0
22367,2.5.0
24056,0.0.0
17320,2.5.0
14595,2.0.0,1.33.0,1.27.0
14146,0.0.0
24527,0.0.0
10679,2.3.0
2507,2.2.0
821,2.0.0,1.33.0
7367,0.0.0
20325,1.27.0
20323,1.27.0
6088,1.33.0
20326,1.27.0
20324,1.27.0
13441,0.0.0
24131,0.0.0
13440,2.2.0
8314,0.0.0
22666,1.14.0
3033,0.0.0
1192,0.0.0
12647,0.0.0
15967,0.0.0
9823,2.2.0
11326,1.27.0
22312,1.14.0
18078,0.0.0
14164,2.5.0
21503,0.0.0
23358,2.4.0
3498,0.0.0
14173,1.23.0
4767,2.3.0
18828,1.14.0
10699,2.5.0
15455,1.33.0
870,2.2.0
1195,1.14.0
1179,0.0.0
3013,1.33.0
13065,0.0.0
12623,1.14.0
23357,2.4.0
7106,0.0.0
7410,0.0.0
11821,1.14.0
17003,0.0.0
18838,0.0.0
4136,1.27.0
4753,1.27.0
22302,2.4.0
3114,2.5.0
7849,1.14.0
10076,0.0.0
14647,0.0.0
10742,1.27.0
16358,1.27.0
8319,1.27.0
10717,1.27.0
2496,1.14.0
13131,0.0.0
24515,0.0.0
20755,0.0.0
1677,1.14.0
5835,0.0.0
14890,0.0.0
1144,0.0.0
1058,2.2.0
4349,2.4.0
19647,0.0.0
12383,0.0.0
10731,0.0.0
17338,1.27.0
3862,0.0.0
4802,2.5.0
150,1.27.0
7408,0.0.0
1657,0.0.0
17369,0.0.0
14219,0.0.0
23239,2.5.0
5499,0.0.0
14265,0.0.0
13860,2.3.0
182,0.0.0
246,0.0.0
13856,2.2.0
17423,2.2.0
24211,0.0.0
5531,0.0.0
7483,0.0.0
11158,0.0.0
17780,1.27.0
10308,0.0.0
13861,2.3.0
15132,0.0.0
12276,0.0.0
4095,0.0.0
7137,0.0.0
8673,1.27.0
16365,1.14.0
23090,0.0.0
7885,0.0.0
9166,2.4.0
24197,2.2.0
9164,2.4.0
20757,2.2.0
21931,0.0.0
11125,2.4.0
17735,0.0.0
11540,2.4.0
23414,1.23.0
12675,1.33.0
4828,0.0.0
17388,2.2.0
17389,2.2.0
17390,2.2.0
20051,1.27.0
24182,0.0.0
558,0.0.0
14661,0.0.0
18085,2.5.0
8656,1.14.0
9428,2.5.0
15180,0.0.0
18862,1.14.0
897,0.0.0
1233,1.14.0
12687,0.0.0
12201,0.0.0
13551,1.14.0
18865,2.2.0
13532,0.0.0
24615,0.0.0
11878,1.27.0
18462,0.0.0
21593,0.0.0
17714,2.2.0
904,0.0.0
24622,1.14.0
21190,0.0.0
18897,0.0.0
6770,2.4.0
16374,0.0.0
6183,0.0.0
18474,1.14.0
22297,1.33.0,1.27.0
1251,0.0.0
918,0.0.0
15114,0.0.0
10771,2.5.0
11799,2.2.0
14261,0.0.0
7478,0.0.0
11846,2.4.0
24229,0.0.0
10324,0.0.0
23330,2.4.0
16778,0.0.0
23847,1.27.0
23845,1.27.0
5604,0.0.0
23849,1.27.0
1830,0.0.0
20828,0.0.0
15693,1.14.0
7507,0.0.0
23476,0.0.0
10356,1.14.0
10801,0.0.0
18554,0.0.0
23829,1.27.0
20442,0.0.0
18171,0.0.0
21975,2.5.0
22753,2.4.0
3558,2.5.0
17103,0.0.0
16413,2.0.0,1.33.0
6534,1.27.0
21603,0.0.0
12725,0.0.0
23095,0.0.0
23838,0.0.0
5576,0.0.0
7524,2.5.0
2735,0.0.0
15167,1.14.0
6839,0.0.0
9493,0.0.0
7918,0.0.0
15691,2.4.0
2696,1.14.0
7922,1.27.0
9476,0.0.0
20094,2.5.0
626,0.0.0
20095,2.4.0
20096,2.4.0
20097,2.3.0
247,1.23.0
18162,0.0.0
5899,0.0.0
11556,2.2.0
20820,0.0.0
7877,0.0.0
18552,2.2.0
1292,1.23.0
10379,1.27.0
9947,0.0.0
4888,1.14.0
2286,1.33.0,1.27.0
17406,0.0.0
18533,2.2.0
6880,0.0.0
21220,1.23.0
6861,0.0.0
3191,0.0.0
17452,0.0.0
23836,1.27.0
22759,1.14.0
613,0.0.0
20842,2.5.0
17796,1.14.0
6866,2.3.0
17459,0.0.0
2279,0.0.0
17110,0.0.0
23887,1.14.0
2785,0.0.0
6308,2.2.0
267,0.0.0
18967,0.0.0
17485,2.2.0
1919,0.0.0
4519,2.5.0
16807,0.0.0
9566,1.27.0
20939,0.0.0
8404,0.0.0
18187,0.0.0
20132,1.27.0
9178,2.5.0
5052,0.0.0
19774,1.27.0
9981,0.0.0
3260,2.5.0
6942,0.0.0
9180,0.0.0
23123,1.14.0
1303,1.14.0
5968,2.2.0
23544,0.0.0
9512,1.27.0
23547,0.0.0
11938,1.27.0
9514,1.27.0
7190,0.0.0
9511,1.27.0
11737,0.0.0
1824,0.0.0
16415,0.0.0
1841,1.14.0
11027,2.5.0
17482,0.0.0
2772,1.14.0
5755,0.0.0
7554,0.0.0
16802,2.2.0
17132,0.0.0
6251,2.0.0,1.33.0,1.27.0
1884,0.0.0
3277,2.2.0
1850,0.0.0
24351,0.0.0
10447,0.0.0
3279,1.27.0
24673,2.5.0
21274,0.0.0
24696,0.0.0
3278,1.27.0
16456,0.0.0
9182,0.0.0
10470,0.0.0
15217,0.0.0
18176,2.2.0
23543,1.27.0
17494,2.5.0
2335,1.33.0
18174,2.2.0
7590,0.0.0
18175,2.2.0
23577,0.0.0
23903,1.23.0
10394,0.0.0
7570,0.0.0
1436,1.27.0
8422,1.33.0
22444,0.0.0
4911,0.0.0
11241,0.0.0
18612,0.0.0
265,1.14.0
20887,2.3.0
17870,1.14.0
7587,0.0.0
21570,2.4.0
19468,2.5.0
16139,1.27.0
8483,0.0.0
10108,0.0.0
20999,0.0.0
22061,1.23.0
8487,1.23.0
10913,1.14.0
19439,0.0.0
9230,0.0.0
9611,0.0.0
21720,1.27.0
16504,0.0.0
22842,1.27.0
23592,1.27.0
12809,0.0.0
24204,0.0.0
10009,1.14.0
15240,0.0.0
21167,0.0.0
333,1.27.0
3289,1.33.0,1.27.0
3266,2.2.0
24380,0.0.0
13993,0.0.0
9989,0.0.0
13992,0.0.0
16123,1.33.0,1.27.0
4832,2.4.0
1025,0.0.0
5657,2.4.0
15264,0.0.0
5002,2.5.0
19513,0.0.0
5674,0.0.0
22465,0.0.0
23204,2.2.0
5980,0.0.0
18250,0.0.0
16495,0.0.0
12207,1.27.0
4935,0.0.0
9640,0.0.0
10924,0.0.0
9246,1.27.0
8484,0.0.0
13680,2.2.0
22049,0.0.0
10865,2.3.0
6941,0.0.0
20950,0.0.0
17904,0.0.0
9251,0.0.0
2786,1.27.0
6946,2.0.0,1.33.0,1.27.0
11273,0.0.0
10863,2.4.0
21325,2.3.0
3659,0.0.0
22458,1.14.0
6242,0.0.0
19449,2.4.0
13638,2.2.0
3664,0.0.0
13639,2.2.0
13642,2.2.0
19450,0.0.0
3609,2.5.0
20188,0.0.0
5683,0.0.0
6310,1.14.0
3247,2.2.0
8496,0.0.0
3249,2.2.0
1848,0.0.0
16841,0.0.0
